/* Global Reset */
* {
    margin: 0;
    padding: 0;
}
html, body { -webkit-text-size-adjust:none; }
/* General */
body {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family:  "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

input, select, textarea {
    font-size: 11px;
    /*font-family: Verdana;*/
}

dd.hide, 
dt.hide{
	display:none;
}
#ProductDetails .ProductThumbImage img {
    vertical-align: middle;
    width: 100%;
}
input {
    font-size: 12px; 
    padding: 1px 2px;
    font-family:  "Helvetica Neue", Arial, Helvetica, sans-serif;
}
p {
    margin-bottom: 10px;
}

a {
    text-decoration: none;
}
.cre_ac {
    margin-top: 1em;
    text-align: center;
	background:none repeat scroll 0 0 #b69c3c;
	padding:5px 0;
}
.cre_ac a:hover{
	color:#000;
	text-decoration:none;
}
.cre_ac a{
	color:#fff;
}

a:hover {
    text-decoration: underline;
}
a, a > * {
    -webkit-transition: color 0.5s ease, background-color 0.5s ease, border 0.5s ease, opacity 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    -moz-transition: color 0.5s ease, background-color 0.5s ease, border 0.5s ease, opacity 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    -ms-transition: color 0.5s ease, background-color 0.5s ease, border 0.5s ease, opacity 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    -o-transition: color 0.5s ease, background-color 0.5s ease, border 0.5s ease, opacity 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    transition: color 0.5s ease, background-color 0.5s ease, border 0.5s ease, opacity 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
}
h1, h2, h3, .TitleHeading {
    font-family:  Arial, Helvetica, sans-serif;
}

h4, h5 {
    font-family: Verdana;
}

img, img a {
    border: 0;
}

ul, ol {
    margin: 0 0 10px 30px;
}

li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}
select {
    font-size: 13px;
    color:#333 !important;
    border:1px solid #ccc !important;
}
blockquote {
    margin-left: 28px;
}

select option {
    padding: 0 10px;
}

hr {
    margin: 10px 0;
    padding: 0;
    height: 1px;
    border:0;
}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}
.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: left;
}

.HorizontalFormContainer dt .fieldLabel {
    float:left;
    padding-top: 4px;
    padding-left: 4px;
}

.HorizontalFormContainer dt {
    /*width: 160px;
    float: left;
    clear: left;*/

    margin-top:5px;
}

.HorizontalFormContainer dd.ProductField {
    height: 20px;
}

.HorizontalFormContainer dd {
    padding-top:4px;
   /* margin-left: 170px;*/
}

.NarrowFormContainer dt {
    width: 310px; margin-bottom:5px;
}

.NarrowFormContainer dd {
    margin-left: 0;
    float:left;
     margin-bottom:5px;
}

.HorizontalFormContainer p.Submit {
    /*margin-left: 170px;*/
}
.HorizontalFormContainer p.Submit input {
background: none repeat scroll 0% 0% rgb(0, 0, 0);
color: rgb(255, 255, 255);
font-size: 16px;
border: 0px none;
padding: 5px 30px !important;
}
.HorizontalFormContainer p.Submit input:hover {
    background: none repeat scroll 0% 0% rgb(182, 156, 60);
}

.NarrowFormContainer p.Submit {
    margin-left:0px;
}

.VerticalFormContainer dt {
    margin-bottom: 6px;
}

.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}

/* Page Container */
#Container {
    width: 1030px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

/* Top Navigation Menu */
#TopMenu {
    /*position: absolute;*/
    /*top:  -23px;*/
    /*left: 0;*/
    margin-top:5px;
    text-transform:uppercase;
    float:left;
}

#TopMenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    white-space:nowrap;
}

#TopMenu li {
    padding: 0 5px 0 5px;
    margin: 0;
    list-style: none;
    display: inline;
    font-size: 12px;
}

#TopMenu li.First {
    border-left: 0;
}

#TopMenu li div {
    display: inline;
}

#TopMenu li a {
    /*text-decoration: underline;*/
}
#TopMenu li a span {  color:#555;}
#TopMenu li.HeaderLiveChat {
    float: right;
}

#TopMenu li.HeaderLiveChat div {
    border-left: 0;
}

.HeaderLiveChat img {
    vertical-align: middle;
}

/* Pages Menu */
#Menu {
    /*position: absolute;*/
    /*top: 80px;*/
    /*left: 0;*/
    margin-top:35px;
    border-bottom:1px solid #666;
    border-top:1px solid #666;
    
}

#Menu ul {
    padding: 0;
    margin: 0;
    text-align:center;
}

#Menu li {
    display: inline-block;
    list-style: none;
    font-size:15px;
    margin:0;
    position:relative;
}

#Menu li a {
    display: block;
    text-decoration: none;
    padding: 0px 9px;
    line-height:32px;
}

#Menu ul li a,
#Menu ul li:hover,
#Menu ul li.over {
    z-index: 100;
}

#Menu ul li li {
    padding: 0;
    display: block;
    margin:  0;
    border: 0;
    height:28px;
    float:left;
    width:174px;
    border-right:1px solid #ddd ;
}

#Menu ul li ul {
    margin: 0;
    display: none;
    z-index: 150;
    position: absolute;
    left: -7px;
    top:32px;
    padding: 10px;
    width: 350px;
}

#Menu ul li:hover ul, #Menu ul li.over ul {
    display: block;
}

#Menu li li a {
    font-size:  14px;
    font-weight:  normal;
    letter-spacing:  normal;
    padding:0;
    line-height:28px;
    background:#fff;
    margin-left:20px;
    text-shadow:none;
    text-align:left;

}

#Menu li li a:hover {
    
}

/* Header */
#Header {
    position: relative;
    /*height: 108px;*/
    margin-top: 10px;
    height:100px;
}

#Header h1 {
    font-size: 38px;
    letter-spacing: -2px;
    font-weight: normal;
    padding:  15px 0;
    margin:  0;
    font-family: Helvetica, Arial, sans-serif;
}

/* Search Box */
#SearchForm {
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*width: 222px;*/
    padding: 0 ;
    float:right;
    margin-top:5px;
    
}

#SearchForm label {
    font-family: Arial;
    font-size: 14px;
    display: block;
    padding: 0 0 5px 0;
    font-weight: bold;
    letter-spacing:  -1px;
}

#SearchForm input.Textbox {
    font-size: 12px;
    padding: 5px 10px;
    height: 13px;
    margin: 0;
    float: left;
}

#SearchForm .Button {
    padding:0;
    margin: 0;
    float: left;
    background:#b69c3c;
    color:#fff;
    width:103px;
    height:32px;
    font-size:16px;
    margin-left:5px;
}
#SearchForm .Button:hover {
    background:#b69c3c;
}

#SearchForm p {
    padding:  3px 0;
    margin: 0;
    font-size: 10px;
}

/* Content Wrapper */
#Wrapper {
    margin:28px 0;
    clear: both;
}

/* Left & Right Content Area */
.Left {
    float: left;
    width: 220px;
}

.Right {
    float: right;
    width: 180px;
    display:none;
}

.Left h2, .Right h2 {
    font-size: 14px;
    padding: 5px 0 5px 10px;
    /*margin-bottom: 10px;*/
}

.Left .Block, .Right .Block {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.Left h2 span, .Right h2 span 
{ color:#14BED3;}

.Left .BlockContent, .Right .BlockContent {
    padding: 10px 10px 15px;
    background:#fff;
    font-size: 12px;
    border-radius: 0 0 10px 10px;
    color:#B5B5B4;
    -moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
}

.Left a, .Right a {
    text-decoration:none;
}

.Left ul, .Right ul {
    margin: 0;
}

.Left li,  .Right li {
    clear: both;
    margin: 0;
    margin-left: 14px;
    padding: 3px 0;
}

/* Primary Content Area */
.Content {
    float: left;
    width: 790px;
    margin: 0 0 0 20px;
    font-size: 12px;
}
.Content2 {
    float: left;
    width: 1030px;
    margin: 0;
    font-size: 12px;
}
.Content2 .Breadcrumb { padding:0 !important;}

.Content a {
    text-decoration:none;
}

.Content .Block {
    /*margin-top: 10px;
    margin-bottom: 10px;*/
    clear: both;
}

.Content h2 {
    margin: 0;
    font-size: 18px;
    margin-bottom: 10px;
}

.Content h3 {
     margin: 0;
     font-size:16px;
     padding: 8px 0 10px 0;
}

.Content.Wide {
    width: 700px;
    margin-right: 0;
}

.Content.Widest {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

/* Page Footer */
#Footer {
    clear: both;
    padding: 10px;
    margin: 0 0 10px 0;
    font-size: 11px;
}

/* Newsletter Subscription Form */
.NewsletterSubscription input.Textbox {
    width: 189px;
    padding: 3px;
    margin: 5px 0;
}

.NewsletterSubscription .Button {
    border: 0;
    vertical-align: middle;
}

/* Product Listings */
.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    list-style: none;
    float: left;
    width: 180px;
    margin: 6px 0;
    padding: 8px;
    overflow: hidden;
    min-height: 18em;
    text-align: left;
}

.ProductList .ProductImage {
    display: table-cell;
    width: 180px;
    height: 180px;
    line-height: 120px;
    text-align: center;
    overflow: hidden;
    vertical-align:middle;
    margin-bottom:10px;
}

.ProductList .ProductImage img {
    vertical-align:middle;
    max-width:180px;
}

.ProductList p {
    margin: 5px 0 5px 5px;
}

.ProductList strong {
    font-weight: normal;
}

.ProductPrice, .ProductList em {
    padding: 5px 0 3px;
    font-style: normal;
    font-weight: bold;
}

.ProductList .Rating {
    padding-bottom:5px;
}

.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}

.ProductList li .ProductCompareButton {
    margin-top: 3px;
   /* text-align: center; */
}

.Content .ProductList.List li {
    margin: 0;
    margin-top: 6px;
    display: block;
    width: auto;
    float: none;
    padding: 6px;
    min-height: 0;
    height: 132px;
    background-image: none;
}

.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px;
    height: 120px;
}

.Content .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin: 0px;
    margin-left: 135px;
    text-align: left;
    background-image: none;
}

.Content .ProductList.List .ProductQty {
    margin-left: 10px;
}

.Content .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
    float: right;
}

.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    /*display: none;*/
}
.Left .ProductList .ProductImage img, .Right .ProductList .ProductImage img {
    max-width:174px;
}

.Left .ProductList li, .Right .ProductList li {
    clear: both;
    /*list-style: disc;*/
    margin:0;
}

.Content .ProductList em, .ProductList .Rating {
    display: block;
}

.ProductList em, .ProductList .Rating {
    display: block;
}

.Left .Rating, .Right .Rating {
    padding-bottom: 0;
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
    display: block;
    text-align: center;
    overflow: hidden;
}

.Left .TopSellers li, .Right .TopSellers li {
    list-style: none;
    position: relative;
}
.Left .TopSellers li .TopSellerNumber,
.Right .TopSellers li .TopSellerNumber {
    position: absolute;
    left: -20px;
}

/* Miscellaneous Definitions */
.Meta {
    color: #555;
}

.Left .FeedLink, .Right .FeedLink {
    padding-right: 5px;
}

.Content .FeedLink {
    margin-top: 4px;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.ClearRight {
    clear: right;
}

.ClearLeft {
    clear: left;
}

.SortBox {
    font-size: 0.95em;
    color: #444;
}

.CompareButton {
    clear: both;
    text-align: right;
    margin-top: 12px;
    padding: 4px;
}

.Clear {
    clear: both;
}

.Field45 {
    width: 45px;
}

.Field100 {
    width: 100px;
}

.Field150 {
    width: 250px;
    border:1px solid #ccc;
    padding:3px;
}

.Field200 {
    width: 300px;
}

.Field250 {
    width: 250px;
}

.Field300 {
    width: 300px;
}

.Field350 {
    width: 350px;
}

.Field400 {
    width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0 10px; }
.PL20 { padding:0px 0 0 20px; }
.PL40 { padding:0px 0 0 40px; }
.ML20 { margin:0px 0 0 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
    font-weight: bold;
}

small {
    font-size: 11px;
    color: gray;
}

.HowToPay {
    margin-bottom: 10px;
}

.TagList {
    margin-top: 20px;
}

.ViewAllLink a {
    padding-top: 10px;
    display: block;
}

.Availability {
    color:gray;
}

.LittleNote {
    color:gray;
    font-size: 11px;
}

.ViewCartLink {
    padding-left: 22px;
    padding-top: 4px;
    padding-bottom: 12px;
}

/* Success/Info/Error Messages */
.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;

}

.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top:10px;
}

.Content .Breadcrumb {
    /*margin: 0 0 15px 0;
    padding: 7px;*/
}

.Breadcrumb ul {
    padding:  0 0 0 20px;
    background: url('../../StoreSuite/images/Breadcrumb.gif') no-repeat left center;
}

.Breadcrumb li {
    margin: 0 4px 0 0;
    padding: 0 0 0 10px;
    display: inline;
    background: url('../../StoreSuite/images/BreadcrumbSep.gif') no-repeat left center;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.TabNav {
    font-size: 11px;
    margin-bottom: 10px;
    padding: 6px 4px 6px 4px;
}

.TabNav li {
    display: inline;
}

.TabNav li a {
    position: relative;
    top: 2px;
    font-size: 11px;
    padding: 4px 3px;
    margin-right: 3px;
    margin-top: 3px;
    text-decoration: none;
}

.TabNav li a:hover {
    text-decoration: none;
}

.TabNav li.Active a {
    margin-top: 0;
    padding-top: 7px;
    font-weight: bold;
}

/* General Tables */
table.General,
table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
    padding: 10px;
    text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
    padding: 10px;
    vertical-align: top;
}

table.General tbody tr.First td {
    border-top: 0;
}

/* Recently Viewed Products */
.ComparisonCheckbox {
    float: left;
}

.SideRecentlyViewed .CompareButton {
    margin: 10px 0 0 0;
    padding: 0;
}

.SideRecentlyViewed .ProductList li {
    list-style: none;
    margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
    margin-left: 20px;
}

/* Top Right Locale Chooser (list of flags) */
#TopMenu li.Flag {
    float: right;
}

#TopMenu li.Flag div {
    border: 0;
}

#TopMenu li.Flag img {
    margin: 3px;
}

#TopMenu li.Flag img.Last {
    margin-right: 0;
}

#TopMenu li.Flag img.Selected {
    margin: 1px 3px;
}

/* Currency Selector */
.CurrencyList dl {
    margin: 0;
    padding: 0;
}

.CurrencyList dd {
    padding: 0;
    margin: 0;
    clear: both;
}

.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}

.CurrencyList a:hover .Text {
    text-decoration: underline;
}

.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}

.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}

/* Side Category Listings */
#SideCategoryList li {
    background: url('../../StoreSuite/images/SubCategory.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

#SideCategoryList li ul {
    margin-top: 5px;
}

/* Brand Listings */
.BrandList li {
    background: url('../../StoreSuite/images/SubBrand.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

/* Shop by Price Listings */
.ShopByPrice li {
    margin-bottom: 4px;
    padding-left: 19px;
    background: url('../../StoreSuite/images/Price.gif') no-repeat -1px 1px;
    list-style: none;
    margin-left: 0;
}

/* Vendor Listings */
.VendorList li {
    background: url('../../StoreSuite/images/IcoVendor.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

/* Pagination */
.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.CategoryPagination {
    padding: 5px;
    text-align:right;
}

.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}

/* Quick Search */
.QuickSearch {
    margin: 0;
    padding: 0;
    text-align: left;
    border-collapse: collapse;
    margin-top: 25px;
    margin-left: -15px;
}

.QuickSearchTitle td, .QuickSearchAllResults td {
    font-weight: bold;
    padding: 4px;
    font-size: 11px;
}

.QuickSearchResult td {
    font-size: 11px;
    padding:8px 0px 8px 8px;
    cursor: pointer;
}

.QuickSearchResultImage {
    margin-left: 4px;
    margin-right: 10px;
    text-align: center;
}

.QuickSearchResultNoImage {
    padding-top: 10px;
}

.QuickSearchResultName {
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding-bottom: 5px;
}

.QuickSearchResult .Price {
    font-size: 11px;
}

.QuickSearchHover a {
    text-decoration: underline;
    font-weight:bold;
}

.QuickSearchAllResults {
    text-indent: -7000px;
}

.QuickSearchAllResults a {
    text-decoration: underline;
    height: 25px;
    display: block;
}

.QuickSearchAllResults a:active, .QuickSearchAllResults a {
    outline: none;
    -moz-outline-style: none;
}

/**
 * Product Page Specific
 */

/* Product Blocks */
#ProductDetails h3,
#ProductDescription h3,
#ProductOtherDetails h3,
#ProductByCategory h3,
#ProductReviews h3 {
    font-size: 16px;
}

/* Product Details Grid */
.PrimaryProductDetails .ProductThumb {
    float: left;
    width: 615px !important;
    height: 650px !important;
    text-align: center;
    margin-right:0px;
    position:relative;
}

.PrimaryProductDetails .ProductMain {
    width: 350px;
    float: left;
    border:1px solid #000;
    padding:30px;
}

.PrimaryProductDetails dt {
    font-weight: bold;
    width: 120px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 140px;
}

.PrimaryProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}

.ProductReviewList {
    clear: both;
}

.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
    width: 8px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
    width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
    width:183px;
    height: 50px;
}

.ProductFields dd {
    margin-bottom: 4px;
    float:left;
    margin-left:20px;
}

.ProductFields {
    margin-bottom: 15px;
}

.ProductFields input.Textbox {
    width: 97%;
}

.ProductFields textarea {
    width:100%;
}

p.QuantityInput, p.AddCartButton {
    text-align: center;
}

.ProductAddToCart dt.QuantityInput {
    margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
    margin-top: 4px;
    padding-right: 5px;
}

.ProductActionAdd {
    display: block;
    margin-top: 3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
    text-decoration: underline;
}

.ProductAddToCart dd.AddCartButton span.BulkDiscount span.BulkDiscountLink {
    display: block;
    padding-left: 46px;
}

.ProductDescriptionContainer {
    line-height: 1.7;
}

.AddCartButton a {
    display: block;
}

.AddWishlistButton {
    text-align: center;
}

/* "Buy this item" block on the right */
#SideProductAddToCart {
    line-height: 1.5;
}

#SideProductAddToCart h2 {
    font-size: 16px;
    padding-left: 0;
    padding-bottom: 8px;
    margin: 0 10px 10px;
}

/* Find Similar Products by Category */
.Content .FindByCategory {
    margin: 0;
}

.FindByCategory ul {
    padding:  0;
    margin: 0;
}

.FindByCategory li {
    margin: 0 4px 0 0;
    padding: 0 0 0 10px;
    display: inline;
    background: url('../../StoreSuite/images/BreadcrumbSep.gif') no-repeat left center;
}

/**
 * Category Page Specific
 */
.SubCategoryListGrid {
    padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    float: left;
    text-align: center;
}

.SubCategoryListGrid ol {
    clear: both;
}

.SubCategoryList {
    padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../StoreSuite/images/SubCategory.gif') no-repeat 3px 1px;
}
.SortBox { margin:10px 10px 0 0}
.SortBox select {
    font-size:1.1em;
}

 .SortBox option {
    color: #444;
}

/**
 * Account Page Specific
 */

.YourAccount li {
    margin-bottom: 8px;
}

ul.AccountOrderStatusList,
ul.AccountOrdersList,
ul.AccountMessageList,
ul.ReturnsList {
    list-style: none;
    padding-left: 10px;
    margin-left: 0;
}

.AccountOrderStatusList li {
    background: url('../../StoreSuite/images/IcoOrderStatus.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountOrdersList li {
    background: url('../../StoreSuite/images/IcoOrder.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountMessageList li {
    background: url('../../StoreSuite/images/IcoMessage.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.ReturnsList li {
    background: url('../../StoreSuite/images/IcoReturn.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountOrderStatusList h3,
.AccountOrdersList h3,
.AccountMessageList h3,
.ReturnsList h3 {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.AccountOrderStatusList li li,
.AccountOrdersList li li,
.AccountMessageList li li,
.ReturnsList li li {
    background-image: none;
    margin-bottom: 4px;
    padding: 0;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.RemoveFromWishlistForm {
    margin: 5px;
}

.Content .WishlistProductList li {
    height: 20em;
}

.SharePublicWishList {
    padding:5px;
}

.DownloadExpires {
    color: gray;
}

.DownloadExpiresToday {
    color: red;
}

/**
 * Cart Page Specific
 */

#CartHeader h2 {
    padding-bottom: 9px;
}

.WrappingOptions {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../StoreSuite/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}

/* Cart Contents Table */
.CartContents .ProductName a {
    font-weight: bold;
}

.CartContents tbody .SubTotal td {
    text-align: right;
    font-weight: bold;
}

.CartContents .CartProductFieldsLink {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../StoreSuite/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
    border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}

.CartThumb {
    text-align: center;
    width: 1px;
}

/* Proceed to Checkout Links */
.ProceedToCheckout {
    text-align: right;
}

.Content .ProceedToCheckout {
    width: 200px;
    float: right;
}

.ProceedToCheckout a {
    padding-top: 5px;
}

/* Gift Certificate & Coupon Code Boxes */
#SideCouponCodeBox hr, #SideGiftCertificateCodeBox hr {
    display: none;
}

/* Mini-Cart/Suggestive Cart Page */
#SideCartMiniCart {
    line-height: 1.5;
}

#SideCartMiniCart h2 {
    font-size: 16px;
    padding-left: 0;
    padding-bottom: 8px;
    margin: 0 10px 10px;
}

#SideCartMiniCart h3 {
    font-weight: bold;
    text-align: center;
    font-size: 11px;
}

#SideCartMiniCart .CartDetails {
    padding: 8px;
}

#SideCartMiniCart .JustAddedProduct {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#SideCartMiniCart .OtherCartProducts {
    margin-bottom: 10px;
}

#SideCartMiniCart .OtherCartProducts h3 {
    color: #555;
}

#SideCartMiniCart .OtherCartProducts ul {
    margin-left: 10px;
}

#SideCartMiniCart .SubTotal {
    font-size: 11px;
    padding: 8px;
    margin-bottom: 10px;
}

.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
}

.MiniCart .CartProductOptionList {
    display: block;
}

.JustAddedProduct {
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: normal;
    display: block;
    margin-bottom: 3px;
}

/* Alternative Checkout Buttons */
.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
    width: 200px;
}

.KeepShopping {
    width: 180px;
    clear: both;
    text-align: right;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 415px;
    padding: 7px;
    float: right;
}

.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}

.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}

.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}

.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.SelectGiftWrapMultiple {
    max-height: 400px;
}

/**
 * Checkout Page Specific
 */
.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}

.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}

.ShippingProviderList {
    list-style: none;
}

.CheckoutRedeemCoupon {
    padding: 10px;
    width: 300px;
    margin-bottom: 10px;
}

.CheckoutRedeemCoupon h4 {
    margin-top: 0;
}
.CheckoutRedeemCoupon p {
    margin-top: 10px;
    margin-bottom: 0;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}

.ExpressCheckoutBlock {
    padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}

a.ChangeLink {
    position: absolute;
    right: 15px;
}
.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}

.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}

.LoadingIndicator {
    margin-left: 10px;
}

.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}

/**
 * Search Page Specific
 */
.AdvancedSearch h3 {
    padding: 4px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.AdvancedSearch hr {
    display: none;
}

.SearchTips .Examples {
    padding: 8px;
    margin-left: 30px;
    margin-bottom: 10px;
}

/**
 * Product Comparison Page Specific
 */

.ComparisonTable {
    width: 100%;
}
.ComparisonTable td {
    vertical-align:top;
    font-size: 11px
}

.CompareFieldName {
    width:95px;
    padding:8px 10px 8px 15px;
    font-weight:bold;
}

.CompareFieldTop {
    padding:5px;
    text-align:center;
}

.CompareFieldTop a {
    text-decoration:none;
    font-size:10px;
}

.CompareFieldTop a:hover {
    text-decoration:underline;
}

.CompareLeft {
    padding:5px 10px 5px 10px;
}

.CompareCenter {
    text-align:center;
    padding:5px;
}

.CompareRating {
    text-align:center;
    padding-top:8px;
    vertical-align:middle;
}

.CompareProductOption {
    margin-left:20px;
    padding-left:5px;
}

/**
 * Create Account/Login Page Specific
 */
.CreateAccount {
    /*float: left;*/
    width: 353px;
    padding-right: 20px;
    margin-bottom:20px;
}

.AccountLogin {
    /*float: left;*/
    width: 310px;
}

.CreateAccount h2 {
    border-bottom: 0;
    padding: 10px;
    font-size:15px;
    padding-left: 35px;
    padding:13px !important;
    
}

.AccountLogin h2 {
    border-bottom: 0;
    padding: 10px;
    font-size:15px;
    padding-left: 35px;
}

/**
 * Vendor Page Specific
 */
#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}

.TransitTime {
    font-weight: normal;
    color: gray;
}

/**
 * Brand Page List
 */
.SubBrandList {
    padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}

.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../StoreSuite/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
    padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    float: left;
    text-align: center;
}

.SubBrandListGrid ol {
    clear: both;
}

/* Custom Fields - Start */

.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}

.RequiredClear {
    visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
    clear: left;
    margin-top: 6px;
    padding-left: 100px;
}

.ProductDetailsGrid .Label {
    margin: 0 0 6px -100px;
    float: left;
    width: 100px;
    font-weight: bold;
    padding-top: 1px;
    display: inline;
    position: relative;
    text-align: left;
}

.ProductDetailsGrid .Value {
    display: inline;
}

.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ProductOptionList li {
    margin-bottom: 5px;
}

.ProductOptionList input {
    vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
    float: left;
}

#VideoList {
    padding-left: 5px;
}

.VideoSeparator {
    clear: both;
}

.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}

.previewImageContainer {
    height: 30px;
    width: 50px;
}

.videoRow img {
    float: left;
    padding-right: 5px;
}

.videoRowTitle {
    font-weight: bold;
}

.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}

.VideoOverlay {
    background-image: url('../images/VideoOverlay.png');
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 92px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
    width: 92px;
    height: 69px;
}

.videoRowLength {
    padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}

#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 210px;
    height: 265px;
}

#VideoSingle {
    padding-left: 10px;
    width:210px;
}

#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}

.HideElement {
    display: none;
}



.VideoSingleTitle {
    font-weight: bold;
}

.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}

.Content #VideoSideContainer {
    display: none;
}

#VideoSideContainer ul {
    text-align: center;
}

#VideoSideContainer ul li {
    margin-bottom: 5px;
}

.VideoSideDescription {
    padding: 2px 10px;
}

.VideoImageContainer {
    position: relative;
    float: left;
}

/** Search All Form Result - Start **/
.SearchPaging {
    float: right;
    font-size: 0.95em;
}

.SearchSorting {
    float: right;
    font-size: 0.95em;
    margin: 8px 0px;
}

.SearchSorting select {
    font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}

/** AJAX loading box - End **/

#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    white-space:nowrap;
    width: 72px !important;
    margin-left:auto;
}
#ProductDetails .ProductTinyImageList ul {

    width: 72px !important;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: none;
    border: 1px solid #666 !important;

}


#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
    
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid #b69c3c;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 68px;
}
.ImageCarouselBox { float:left; margin-left:15px !important;padding-left:0 !important;position: absolute;
top: 0;
right: 40px;}
#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    overflow: hidden;
    margin:0;

    border:1px solid #000;
    display: table-cell;
    vertical-align: middle;
}
#ProductDetails .ProductThumbImage img {vertical-align: middle;}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}

.clearfix::after {clear: both;}
.clearfix::before, .clearfix::after {content: " 0020";display: block;height: 0;overflow: hidden;}

#Logo { position:absolute; left:50%; margin-left:/*-131px;*/-275px; top:0px;}
.headRight { float:right;}
.currencies { float:right; margin-top:5px;} 
.currencies label { padding: 2px 8px; background:#17BACE; border-radius:10px; color:#fff; font-weight:bold;}
.currencies select { border: solid 1px #E6E6E4; font-size: 12px; color: silver; outline:none; height:22px;padding:1px; }



#HomeFeaturedProducts .ProductList strong a { font-weight:bold; display:block; text-align:center;}

.Content h2 a {font-size:12px; float:right; margin-right:10px;text-decoration:none; color:#14BED3;}
.Content h2 a:hover {color:#002039;}
.Content h2 {margin-bottom:0;}
.Content .BlockContent{
    padding: 0 0 15px;
    background:#fff;
    font-size: 14px;
    color:#000;

}

ul.zyIndexList { display:block; width:640px; margin:20px auto 10px;  }
ul.zyIndexList li { display:block; float:left;border:1px solid #f3f3f3; width:212px; margin-right:-1px; margin-top:-3px; padding:20px 0;}
ul.zyIndexList li:hover { background:#fbfbfb;}
ul.zyIndexList li img { display:block; margin:0 auto;}
ul.zyIndexList li h6 { font-size:14px; color:#002039; font-family:Helvetica, sans-serif; padding-left:18px; margin:10px 0;}
ul.zyIndexList li p { padding:0 18px;}
a.zyHomeBtn {background:url('../../BargainBlinds/images/blue/Blinds_03.png') no-repeat; width:96px; height:27px; float:right; display:block;  margin-right:18px;}
a.zyHomeBtn:hover { box-shadow:0 0 10px #14bed3;}

.Left .ProductList .ProductImage { padding-left:12px;}

.clearfix::after {clear: both;}
.clearfix::before, .clearfix::after {content: " 0020";display: block;height: 0;overflow: hidden;}

.zyProducts { position:relative; }
#submenu { position:absolute;}

.Content .BlockContent h2 { margin-bottom:20px;}
#FootMenu ul { padding:0; margin:0;}
#FootMenu ul li { float:left; list-style:none; margin-right:20px; line-height:30px; font-size:12px;}
#FootMenu ul li a { color:#14BFD5}
#FootMenu ul li a:hover { color:#002039}

.banner_home_page_bottom a:hover { opacity:0.7;}
.banner_home_page_bottom a { margin-right:14px;}
.banner_home_page_bottom a:last-child { margin:0;}

#Menu ul ul ul {top: -11px; left: 100px; display: none !important;}

.ShopByPrice, .BrandList, .NewsletterSubscription, .SubCategoryList, .NewProducts, .VendorList { display:none !important;}

.CategoryPagination .PagingList li.ActivePage { background:#b69c3c; color:#fff;}
.CategoryPagination .PagingList li { background:#f1f1f1; padding:5px; margin-right:5px;}

.zyTitle { font-size: 24px !important; text-transform:none !important;}
.loginLeft { width:310px; }
#LoginButton { background:#000; color:#fff; font-size:16px; border:0; padding:5px 30px !important;}
#LoginButton:hover { background:#b69c3c;}

.LoginButton { background:#000; color:#fff; font-size:16px; border:0; padding:5px 30px !important;}
.LoginButton:hover { background:#b69c3c;}

ul.zyFooter { width:880px; margin:10px auto !important; }
ul.zyFooter li h6 { font-size:16px; color:#000; font-weight:normal; line-height:45px; text-transform:uppercase;}
ul.zyFooter li p {line-height:20px; color:#000 !important; font-size:13px !important;}
ul.zyFooter li { width:200px; float:left;}
ul.zyFooter li a { display:block;line-height:20px; color:#000 !important; font-size:14px; }
.HorizontalFormContainer { padding-left:20px;}

.BulkDiscount input { background:#f2896d; color:#fff; padding:10px 30px; }


.zyCart {border:0 !important; }
.zyCart a {
    background: url('../images/blue/zyCartIcon.png') no-repeat left;
    padding-left:24px;display: inline-block;
	line-height: 21px;
}
#MailchimpForm h2{
	background: none repeat scroll 0 0 #d3c48a;
	border-bottom: 15px none !important;
	color: #fff;
	padding: 13px !important;
}
#mc_embed_signup .mc-field-group{
	clear:none !important;
	width:48% !important;
	float:left;
	margin-right:10px;
}
#mc_embed_signup .button:hover{
background:none repeat scroll 0 0 #b69c3c !important;
color:#fff;
border-radius:0 !important;
}
#mc_embed_signup .button{
	background:none repeat scroll 0 0 #000 !important;
	color:#fff;
	border-radius:0 !important;
}
#mc_embed_signup .mc-field-group input{
	width:68% !important;
}
#mc_embed_signup .mc-field-group label{
	float:left;
	margin-right: 0px;
    margin-top: 8px;
}
#mc-embedded-subscribe-form{
	padding-left:0 !important;
}
#mce-error-response,#mce-success-response{
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
}
.fb-like {display:block !important;padding-top:15px;float:none;text-align:center;}
#PageContent h2 { margin-bottom:20px;}
#Menu li.First {display:none;}

#ProductDescription {background:#f1f1f1; padding:5px 15px 5px; margin:20px 0;}

.zyLogin {}
.zyLogin .left { width:260px;float:left; margin-left:50px;}
.zyLogin .right { width:260px;float:right; margin-right:50px;}
.zyLogin input[type=text], .zyLogin select { width:100%;border:1px solid #ccc;padding: 3px 5px;}
.zyLogin input[type=text] {width:248px;}
.zyLogin input[type=radio] {margin-right:5px;}
.zyLogin h3 { font-size:18px;margin-top:20px;}
.zyLogin select {}
.zyLogin p {margin-bottom:5px; margin-top:5px;}

#column1 { width:260px;float:left; margin-left:10px;}
#column2 { width:260px;float:right; margin-right:50px;}
#column1 input[type=text], #column2 input[type=text],
#column1 input[type=password], #column2 input[type=password], #column1 select, #column2 select{width:100%;border:1px solid #ccc;padding: 3px 5px;}
#column1 input[type=text], #column2 input[type=text], #column1 input[type=password], #column2 input[type=password] {width:248px;}
#column1 select, #column2 select {width:260px;}

.clear {clear: both;height: 0;overflow: hidden;}


.Field45 {height: auto !important; line-height: auto !important; width:248px !important;}

.SalePrice{
    color: red !important;
}

#provider_list {
    font-size: 1.5em;
}

.InventoryLevel{
    display: none !important;
}

.fancybox-outer,#fancybox-outer{border:2px solid #b6a03d !important;
-webkit-border-radius:0 !important;
-moz-border-radius:0 !important;
border-radius:0 !important;}
#fancybox-overlay {opacity: 0.1 !important;}

#closeButton {background: #b69c3c;
color: #fff;
text-decoration: none;
text-align: center;
padding: 5px;
width: 80px;
display: block;
margin: 10px auto 0;}
#closeButton:hover { background:#000;}
.SpecificInfoMessage {font-size:1.5em;}


#loading img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
}

#loading {
position: fixed;
top: -50%;
left: -50%;
width: 200%;
height: 200%;
background: #f1f1f1;
z-index: 100;
overflow: hidden;
}


#ticker_container {
    background: none repeat scroll 0 0 #dc0032;
}
#ticker_container {
    bottom: 0;
    color: #fff;
    cursor: pointer;
    height: 50px;
    left: 0;
    margin: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 10;
}
#ticker_container ul li {
    padding: 0;
}
#ticker_container li  a{
    color:#fff !important;
    font-size:18px;
    text-transform:uppercase;
}
#ticker_container li {
    float: left;
    line-height: 55px;
    margin: 0 300px 0 0;
    list-style:none;

}
.CartTotalMessage p{
    margin-top:10px;
    font-size:15px;
}
